body {

	margin: 0px;

	padding: 0px;

	background-color: #999999;

	line-height: 1;

	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro w3","ヒラギノ角ゴ Pro W3",Osaka,sans-serif;

}

#contentsContainer {

	background-image: url(frameset/bg_contents.gif);

	background-repeat: repeat-y;

	padding: 0px;

	width: 750px;

	margin-right: auto;

	margin-left: auto;

	margin-top: 0px;

	margin-bottom: 0px;

	background-position: center;

}

#headerContents .pageTitleArea {

	margin: 0px;

	padding: 0px;

	height: 106px;
	width: 590px;

	float: left;

}

#headerContents .pageTitleArea h1 {

	margin: 0px;

	padding: 0px;

}

#headerContents .subMenuArea {

	margin: 0px;

	padding: 0px;

	float: left;

	height: 106px;

	width: 160px;

}

#headerContents .subMenuArea .subMenuBox {

	margin: 0px;

	padding: 0px;

}

#headerContents .subMenuArea .subMenuBox h3 {

	display: none;

}

#headerContents .subMenuArea .subMenuBox .listEnd {

	display: block;

	margin: 0px;

	padding: 0px;

	height: 84px;

	width: 160px;

	background-image: url(frameset/t_fnclnk.jpg);

	background-repeat: no-repeat;
}

#headerContents .subMenuArea .subMenuBox .subMenuOL {

	display: block;

	margin: 0px;

	padding: 0px;

	height: 106px;

	line-height: 0;

	background-image: url(frameset/bg_fnc.jpg);

	background-repeat: no-repeat;

}

#headerContents .subMenuArea .subMenuBox .subMenuOL .subMenuLI {

	display: block;
	margin: 0px;

	padding: 0px;

	line-height: 0;
	width: 160px;

	list-style-type: none;

	float: left;

}

a#subMenuHospital {

	background-image: url(frameset/btn_hospital.jpg);

	background-repeat: no-repeat;

	display: block;
	margin: 0px;

	padding: 0px;
	height: 22px;

	width: 160px;
	line-height: normal;

	overflow: hidden;

}

a#subMenuPatient {

	background-image: url(frameset/btn_patient.jpg);

	background-repeat: no-repeat;

	display: block;
	margin: 0px;

	padding: 0px;

	height: 24px;

	width: 160px;

}

a#subMenuPatient_ {

	background-image: url(frameset/btn_patient_.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 24px;

	width: 160px;

}

a#subMenuPatient:hover {

	background-image: url(frameset/btn_patient_.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 24px;

	width: 160px;

}

#headerContents .subMenuArea .subMenuBox .subMenuOL .subMenuLI .listSpaces {

	background-image: url(frameset/t_fnclnk_.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 60px;

	width: 160px;

}


#toHomepage {

	background-image: url(frameset/t_page.jpg);

	display: block;

	margin: 0px;

	padding: 0px;

	height: 106px;

	background-repeat: no-repeat;

	list-style-type: none;

	width: 590px;

}

.alternative {

	display: none;

	margin: 0px;

	padding: 0px;

}
.clearBoth {

	clear: both;

	margin: 0px;

	padding: 0px;

	height: 0px;

	width: 0px;

	overflow: hidden;

}


p.mainTextChr {

	line-height: 1.5;

	text-indent: 1em;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 5px;

	margin-left: 0px;

	font-size: 90%;

}

p.mainTextChrNoindent {

	line-height: 1.5;

	text-indent: 0em;

	margin-top: 0px;

	margin-right: 0em;

	margin-bottom: 5px;

	margin-left: 0em;

	font-size: 90%;

}
p.mainTextChrMinTitle {

	line-height: 1.5;

	text-indent: 1em;

	margin-top: 0px;

	margin-right: 30px;

	margin-bottom: 5px;

	margin-left: 30px;

	font-size: 90%;

}
p.mainTextChrMinTitleNoinden {

	line-height: 1.5;

	text-indent: 0em;

	margin-top: 0px;

	margin-right: 30px;

	margin-bottom: 5px;

	margin-left: 30px;

	font-size: 90%;

}

#globalNavi {

	clear: both;

	margin: 0px;

	padding: 0px;

}

#globalNavi h3 {

	margin: 0px;

	padding: 0px;

}

#globalNaviOL {

	background-image: url(frameset/bg_global.jpg);

	background-repeat: no-repeat;

	display: block;
	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 750px;

	list-style-type: none;

}

#globalNaviOL .globalNaviLI {

	display: block;
	margin: 0px;

	padding: 0px;

	float: left;

	height: 25px;

}

a#globalNaviTotop {

	background-image: url(frameset/btn_totop.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 113px;

}

a#globalNaviUpdate {

	background-image: url(frameset/btn_update.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 97px;

}

a#globalNaviAbout {
	background-image: url(frameset/btn_about.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;
	height: 25px;

	width: 97px;
}

a#globalNaviClinic {

	background-image: url(frameset/btn_clinical.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 113px;

}

a#globalNaviResearch {

	background-image: url(frameset/btn_research.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 111px;

}

a#globalNaviTraining {

	background-image: url(frameset/btn_training.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 142px;

}

a#globalNaviLinks {

	background-image: url(frameset/btn_links.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 77px;

}


a#globalNaviEvent {

	background-image: url(frameset/btn_event.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;
	padding: 0px;

	height: 25px;

	width: 97px;

}


a#globalNaviTotop_ {

	background-image: url(frameset/btn_totop_.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 113px;

}

a#globalNaviUpdate_ {

	background-image: url(frameset/btn_update_.jpg);

	background-repeat: no-repeat;

	display: block;
	margin: 0px;

	padding: 0px;
	height: 25px;

	width: 97px;

}

a#globalNaviAbout_ {

	background-image: url(frameset/btn_about_.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 97px;

}

a#globalNaviClinic_ {

	background-image: url(frameset/btn_clinical_.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 113px;

}

a#globalNaviResearch_ {

	background-image: url(frameset/btn_research_.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 111px;

}

a#globalNaviTraining_ {

	background-image: url(frameset/btn_training_.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 142px;

}

a#globalNaviLinks_ {

	background-image: url(frameset/btn_links_.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 77px;
}

a#globalNaviEvent_ {

	background-image: url(frameset/btn_event_.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;
	padding: 0px;

	height: 25px;

	width: 97px;

}

a#globalNaviTotop:hover {

	background-image: url(frameset/btn_totop_.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 113px;
}

a#globalNaviUpdate:hover {

	background-image: url(frameset/btn_update_.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 97px;

}

a#globalNaviAbout:hover {

	background-image: url(frameset/btn_about_.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 97px;

}

a#globalNaviClinic:hover {

	background-image: url(frameset/btn_clinical_.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 113px;

}

a#globalNaviResearch:hover {

	background-image: url(frameset/btn_research_.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 111px;

}

a#globalNaviTraining:hover {

	background-image: url(frameset/btn_training_.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;
	width: 142px;

}
a#globalNaviLinks:hover {

	background-image: url(frameset/btn_links_.jpg);

	background-repeat: no-repeat;

	display: block;
	margin: 0px;

	padding: 0px;
	height: 25px;

	width: 77px;
}

a#globalNaviEvent:hover {

	background-image: url(frameset/btn_event_.jpg);

	background-repeat: no-repeat;

	display: block;

	margin: 0px;

	padding: 0px;

	height: 25px;

	width: 97px;

}


#subGlobalMenuArea {

	margin: 0px;

	padding: 0px;

	width: 750px;

	background-repeat: repeat-y;

	background-position: center;

	display: block;
	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #666666;

	clear: both;

	background-image: url(frameset/bg_sbglobal.gif);

	overflow: visible;

}

#contentsContainer .image_main {

	background-image: url(image/img_main.jpg);

	background-repeat: no-repeat;

	display: block;
	margin: 0px;

	padding: 0px;
	height: 197px;

	width: 750px;

}


#mainContents {

	margin: 0px;

	padding: 10px;

	width: 730px;

}

#mainContents .topicPath {

	padding: 0px;

	margin-top: 0px;

	margin-bottom: 10px;
}
#mainContents .topicPath .topicPathP {
	margin: 0px;

	padding: 0px;
	text-indent: 0px;

	font-size: 80%;
	text-decoration: none;

}

#mainContents .topicPath .topicPathP a {

	text-decoration: underline;

}

#mainContents .topicPath .topicPathP a:hover {

	text-decoration: underline;

	color: #000032;

}

#mainContents .greeting {

	margin: 0px;

	padding: 0px;

	clear: both;

	width: 730px;

}

#mainContents .big2colums {

	width: 500px;
	float: left;

	overflow: hidden;

}

#mainContents .greetingBox {

	padding: 5px;

}

#mainContents h2.greetingTitle {

	background-image: url(frameset/t_greeting.jpg);

	background-repeat: no-repeat;

	display: block;
	padding: 0px;

	height: 24px;
	width: 490px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

}

#mainContents .small2colums {

	width: 230px;

	margin: 0px;

	padding: 0px;

	float: left;

}

#mainContents .patientBox {

	padding: 5px;

}


#mainContents h2.patientMenuTitle {


	background-image: url(frameset/t_patient.jpg);

	background-repeat: no-repeat;

	display: block;
	padding: 0px;

	height: 24px;

	width: 220px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

}

#mainContents .imagePhotoArea {

	margin-right: auto;

	margin-left: auto;

	text-align: center;

	padding: 0px;

}

#mainContents .patientMenuUL {

	list-style-type: none;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 10px;

	margin-top: 10px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	font-size: 90%;

	line-height: 1.5;

}

#mainContents .patientMenuLI {

	display: block;
	clear: both;

}

#mainContents .lookUpMark {

	background-image: url(frameset/lookupmark.gif);

	background-repeat: no-repeat;

	background-position: center center;
	padding: 0px;

	height: 12px;

	width: 12px;

	display: block;

	float: left;

	margin-top: 3px;

	margin-right: 10px;

	margin-bottom: 3px;

	margin-left: 0px;

	clear: both;

	line-height: 1.5;

}

#mainContents .patientMenuUL .patientMenuLI a {

	text-decoration: underline;

}

#mainContents .patientMenuUL .patientMenuLI a:hover {

	text-decoration: underline;

	color: #000032;

}



#mainContents .infoContents {

	margin: 0px;

	padding: 0px;

	clear: both;

	width: 730px;

}

#mainContents .threeColumsArea {

	width: 230px;

	padding: 0px;

	float: left;

	margin-top: 0px;

	margin-right: 19px;

	margin-bottom: 0px;

	margin-left: 0px;

}

#mainContents .threeColumsAreaEnd {

	width: 230px;

	padding: 0px;

	float: left;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

}
#mainContents .infoContentsBox {

	padding: 5px;

}

#mainContents .toppageBnrArea {

	clear: both;

}

#mainContents h2.updateTitle {

	background-image: url(frameset/t_update.jpg);

	background-repeat: no-repeat;

	display: block;

	padding: 0px;

	height: 24px;

	width: 220px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

}

#mainContents h2.aboutTitle {


	background-image: url(frameset/t_about.jpg);

	background-repeat: no-repeat;

	display: block;

	padding: 0px;

	height: 24px;

	width: 220px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

}

#mainContents h2.clinicTitle {

	background-image: url(frameset/t_clinical.jpg);

	background-repeat: no-repeat;

	display: block;

	padding: 0px;

	height: 24px;

	width: 220px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

}

#mainContents h2.researchTitle {

	background-image: url(frameset/t_research.jpg);

	background-repeat: no-repeat;

	display: block;

	padding: 0px;

	height: 24px;

	width: 220px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

}

#mainContents h2.trainingTitle {

	background-image: url(frameset/t_training.jpg);

	background-repeat: no-repeat;

	display: block;

	padding: 0px;

	height: 24px;

	width: 220px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

}

#mainContents h2.linksTitle {

	background-image: url(frameset/t_links.jpg);

	background-repeat: no-repeat;

	display: block;

	padding: 0px;

	height: 24px;

	width: 220px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

}

#mainContents h2.eventTitle {

	background-image: url(frameset/t_event.jpg);

	background-repeat: no-repeat;

	display: block;

	padding: 0px;

	height: 24px;

	width: 220px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

}


#mainContents .topInfoUL {

	list-style-type: none;
	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 10px;

	margin-top: 10px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	font-size: 90%;

	line-height: 1.5;

}

#mainContents .topInfoLI {

	display: block;

	width: 210px;

	clear: both;

}

#mainContents .topInfoUL .topInfoLI a {

	text-decoration: underline;

	display: block;

	float: right;

	width: 180px;

}

#mainContents .topInfoUL .topInfoLI a:hover {

	text-decoration: underline;

	color: #000032;

}

#mainContents .textMenuArea {

	padding: 5px;
	background-color: #F1F6FC;

	border: 1px solid #649AFC;

	clear: both;

	margin-top: 10px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

}

#mainContents h3.textMenuTitle {


	margin: 0px;

	padding: 0px;

	display: none;

}


#mainContents .textMenuArea .textMenuUL {

	margin: 0px;

	padding: 0px;

	list-style-type: none;

	text-align: center;

	font-size: 80%;

	line-height: 1.5;

}

#mainContents .textMenuArea .textMenuLI {

	margin-right: 5px;

	display: inline;

	margin-left: 5px;

	padding: 0px;

	margin-top: 0px;

	margin-bottom: 0px;

}

#mainContents .textMenuArea .textMenuUL .textMenuLI a {

	color: #666666;

	text-decoration: none;

}

#mainContents .textMenuArea .textMenuUL .textMenuLI a:hover {

	color: #FFFFFF;

	text-decoration: none;

	background-color: #000032;

}

#footer {

	background-color: #010066;

	padding: 5px;

	line-height: 1.5;
	font-size: 10px;

}

#footer .footerAddress {

	text-align: center;

	font-style: normal;

	font-weight: normal;

}

#footer .footerAddress a {

	color: #FFFFFF;

	text-decoration: none;

}

#footer .footerAddress a:hover {

	color: #FFFF00;

	text-decoration: none;

}

#mainContents .contentsBox {

	padding: 10px;

}

#mainContents h2.documentTitle {

	font-size: 110%;

	font-weight: bold;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #6BA3F0;

	padding-bottom: 3px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

}

#mainContents .updateListDL {

	margin: 0px;

	padding: 0px;

	line-height: 1.5;

}

#mainContents .updateListDT {

	font-size: 90%;

}

#mainContents .updateListDD {

	display: block;
	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 3px;

	padding-left: 20px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #6BA3F0;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 5px;

	margin-left: 0px;

	font-size: 90%;

}

#mainContents .yymmdd {

	font-weight: bold;

	color: #000032;

}

#mainContents .updateListTitle {

	padding-left: 1em;

	font-weight: bold;

	color: #000032;

}

#subGlobalMenuArea .subGlobalMenuBox {

	padding-top: 5px;

	padding-right: 0px;

	padding-bottom: 5px;

	padding-left: 0px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	height: 1em;

}

#subGlobalMenuArea .subGlobalMenuListUL {

	margin: 0px;

	padding: 0px;
	text-align: center;

}

#subGlobalMenuArea .subGlobalMenuListLI {

	display: inline;

	font-size: 90%;

}

#subGlobalMenuArea .subGlobalMenuListUL .subGlobalMenuListLI a {

	text-decoration: none;

	margin-right: 15px;

	margin-left: 15px;

}

#subGlobalMenuArea .subGlobalMenuListUL .subGlobalMenuListLI a:hover {

	text-decoration: none;

	background-color: #000032;

	margin-right: 15px;

	margin-left: 15px;

	color: #FFFFFF;

}

#mainContents .greetingPhoto {

	width: 170px;

}

#mainContents .rightFloat {

	float: right;

}

#mainContents .leftFloat {

	float: left;

}

#mainContents .rightBox {

	margin-top: 0px;

	margin-right: 0px;

	margin-left: 10px;

	padding: 0px;

	margin-bottom: 10px;
}

#mainContents .leftBox {


	margin-top: 0px;

	margin-right: 10px;

	margin-left: 0px;

	padding: 0px;

	margin-bottom: 10px;

}


#mainContents p.photoCaption {

	font-size: 80%;
	text-decoration: none;

	text-align: center;

	display: block;

	margin-top: 5px;

	margin-right: 0px;

	margin-bottom: 5px;

	margin-left: auto;

	line-height: 1.25;

}

#mainContents p.photoCaptionSent {

	font-size: 80%;

	text-decoration: none;

	text-align: left;

	display: block;

	margin-top: 5px;

	margin-right: 0px;

	margin-bottom: 5px;

	margin-left: auto;

	line-height: 1.25;

	text-indent: 0px;

}

#mainContents .imageBorder {

	border: 1px solid #CCCCCC;

}

#mainContents .small2Image {

	width: 390px;

	padding: 0px;

}

#mainContents .small1Image {

	width: 200px;

}

#mainContents .middle1Image {

	width: 340px;

}

#mainContents .smallImageBox {

	width: 180px;

}

#mainContents .middleImageBox {

	width: 320px;

	margin: 5px;

}

#mainContents .singleRightImage {

	padding-right: 0px;

}


#mainContents .toRollUp {

	margin-top: 5px;

	margin-right: 0px;

	margin-bottom: 0px;
	margin-left: 0px;

	border-top-width: 1px;

	border-top-style: dotted;

	border-top-color: #F0F0F0;

	padding-top: 5px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	clear: both;
}

#mainContents .toRollUp p {

	font-size: 80%;

	text-align: right;

	display: block;
	margin: 0px;

	padding: 0px;

}

#mainContents .toRollUp a {

	font-weight: normal;
	color: #999999;

	text-decoration: none;

}

#mainContents .toRollUp a:hover {

	font-weight: normal;

	color: #000032;

	text-decoration: none;

}

#mainContents .staffListTable {

	width: 99%;

	margin-right: auto;

	margin-left: auto;

	border-collapse: collapse; 

}

#mainContents .staffListTable .staffListTableTH {

	margin: 0px;

	padding: 3px;

	border: 1px solid #999999;

	font-size: 80%;

	font-weight: bold;

	background-color: #D8E7FA;

	color: #000032;

}

#mainContents .staffListTable .staffListTableTd {

	font-size: 80%;

	font-weight: normal;

	border: 1px solid #999999;

	padding: 3px;

	line-height: 1.25;

}

#mainContents .staffListTable .noLimit {

	white-space: nowrap;

}

#mainContents .staffListTable .credit {

	width: 10%;
	text-align: center;

}

#mainContents .staffListTable .name {

	width: 20%;

	text-align: center;

}

#mainContents .staffListTable .license {


	width: 30%;
	text-align: left;

}

#mainContents .staffListTable .mailAddress {

	width: 40%;

	text-align: left;
}

#mainContents .staffListTable .licenseAlt {


	width: 70%;

	text-align: left;
}

#mainContents h3.sectionTitle {

	font-size: 95%;

	color: #333333;
	padding-left: 10px;

	border-left-width: 10px;

	border-left-style: solid;

	border-left-color: #010066;

	background-image: url(frameset/bg_sectiontitle.jpg);

	background-position: left center;

	padding-top: 6px;

	padding-bottom: 6px;

	margin-top: 15px;

	margin-right: 0px;

	margin-bottom: 20px;

	margin-left: 0px;

}
#mainContents .researchListOL {
	font-size: 85%;

	line-height: 1.25;

	margin: 0px;

	padding: 0px;

}

#mainContents .researchListOL .researchListLI {

	padding: 0px;

	margin-top: 0px;

	margin-right: 10px;

	margin-bottom: 5px;

	margin-left: 50px;

	word-break:break-all;

}

#mainContents .photoLink {

	color: #CC3300;

}

#mainContents .photoLink a {

	color: #CC3300;

	text-decoration: underline;

}

#mainContents .photoLink a:hover {

	color: #00002F;
	text-decoration: underline;

}

#mainContents .selectBox {

	background-color: #F1F6FC;

	border: 1px solid #649AFC;

}

#mainContents h3.index {
	padding: 0px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #649AFC;

	margin-top: 5px;

	margin-right: 10px;

	margin-bottom: 5px;

	margin-left: 10px;

}

#mainContents .selectBoxUL {

	padding: 0px;

	margin-top: 20px;

	margin-right: 0px;

	margin-bottom: 20px;

	margin-left: 0px;

	line-height: 1.25;

	font-size: 90%;

}

#mainContents .selectBoxUL .selectBoxLI {

	padding: 0px;

	margin-top: 0px;


	margin-right: 40px;

	margin-bottom: 0px;

	margin-left: 40px;

	list-style-type: square;


}

#mainContents .selectBoxUL .selectBoxLI a {
	text-decoration: underline;

}
#mainContents .selectBoxUL .selectBoxLI a:hover {

	text-decoration: underline;

	color: #04053B;

}

#mainContents .colums {

	background-color: #FCFBF1;

	border: 1px solid #FDC864;

	margin: 0px;

	padding: 5px;

}

#mainContents .columsTitleDL {

	padding: 0px;

	margin-top: 10px;

	margin-right: 10px;

	margin-bottom: 20px;

	margin-left: 10px;

}

#mainContents .columsTitleDT {

	font-size: 100%;

	font-weight: bold;

	margin-bottom: 10px;

	line-height: 1.5;

}

#mainContents .columsTitleDD {

	padding: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 20px;

	margin-left: 0px;

	font-size: 90%;
	line-height: 1.5;

}

#mainContents  .columsTitleDD a {

	text-decoration: underline;
}

#mainContents .columsTitleDD a:hover {

	text-decoration: underline;

	color: #000032;
}

#mainContents .colums h3 {

	font-size: 95%;
	font-weight: bold;

	padding-bottom: 3px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #649AFC;

	margin-top: 10px;

	margin-right: 10px;

	margin-bottom: 10px;

	margin-left: 10px;

}

p.mainTextChrColums {


	line-height: 1.5;

	text-indent: 1em;

	margin-top: 5px;

	margin-right: 10px;

	margin-bottom: 5px;

	margin-left: 10px;

	font-size: 90%;

}

#mainContents .columsListUL {

	font-size: 90%;

	padding: 0px;

	margin-top: 0px;

	margin-right: 30px;

	margin-bottom: 0px;

	margin-left: 30px;

	line-height: 1.5;

}

#mainContents .columsListUL .columsListLI {

	list-style-type: none;

}

p.mainTextChrColums a {

	text-indent: 1em;

	text-decoration: underline;

}

p.mainTextChrColums a:hover {

	text-indent: 1em;

	text-decoration: underline;

	color: #000032;

}

#mainContents .linkListDL {

	padding: 0px;

	margin-top: 0px;

	margin-right: 30px;

	margin-bottom: 0px;
	margin-left: 30px;

	font-size: 90%;

	line-height: 1.5;

}

#mainContents .linkListDL .linkListDT {

	font-weight: bold;

	color: #000032;

}

#mainContents .linkListDL .linkListDD {

	margin-bottom: 10px;

	margin-left: 0px;

}

#mainContents .contentsBox .columsIn {

	padding: 5px;

	border: 1px solid #CCCCCC;

	background-color: #EDEDED;

	overflow: hidden;

	margin-top: 5px;

	margin-right: 25px;

	margin-bottom: 5px;

	margin-left: 25px;

}
